/*fix website */
#inner-headline ul.breadcrumb {
    margin: 0px 0 0;
}

.row, .row-fluid {
    margin-bottom: 0px;
}

.bottom-article {
background: #fff;
}

header .navbar-collapse ul.navbar-nav {
    float: right;
}

#row1 {
    background-color: whitesmoke;
}


header .navbar-nav > li {
    padding-bottom: 0px;
    padding-top: 0px;
}

/*Fix Boostrap */
body {
    font-family: TB;
}

.padding-right{
    padding-right: 15px;
}

.padding-right2{
    padding-right: 25px;
}


.padding-left{
    padding-left: 15px;
}

.padding-left2{
    padding-left: 25px;
}
.padding-left0{
    padding-left: 5px;
}
.padding-right0{
    padding-right: 5px;
}

.margin-right{
    margin-right: 15px;
}

.margin-right2{
    margin-right: 25px;
}

.margin-right0{
    margin-right: 5px;
}

.margin-left0{
    margin-left: 5px;
}


.margin-left{
    margin-left: 15px;
}

.margin-left2{
    margin-left: 25px;
}





.pu {
    padding-top: 10px;
}
.pd {
    padding-bottom: 10px;
}
.pr {
    padding-right: 10px;
}
.pl {
    padding-left: 10px;
}
.pu2 {
    padding-top: 15px;
}
.pd2 {
    padding-bottom: 15px;
}
.pr2 {
    padding-right: 15px;
}
.pl2 {
    padding-left: 15px;
}
.mu {
    margin-top: 10px;
}

.md {
    margin-bottom: 10px;
}

.mr {
    margin-right: 10px;
}

.ml {
    margin-left: 10px;
}

.mu2 {
    margin-top: 15px;
}

.md2 {
    margin-bottom: 15px;
}

.mr2 {
    margin-right: 15px;
}

.ml2 {
    margin-left: 15px;
}

.nopd {
    padding: 0px;
}

.nomr {
    margin: 0px;
}

   
.font1{
    font-family: 'DroidKufi-Bold';
}
.font2{
    font-family: 'DroidKufi-Regular';
}
.font3{
    font-family: 'scheherazader';
}
.font4{
    font-family: 'DroidNaskh-Bold';
}
.font5{
    font-family: 'tahoma';
}
.font6{
    font-family: 'tahoma';
}
.font7{
    font-family: 'GESS';
}
.font8{
    font-family: Arial;
}
.shadow{
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
}
.shadow2{
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}
.fontno {
    font-family: 'Cabin', sans-serif;
    font-weight:normal1
}
.pu {
    padding-top:35px;
}
.pu2 {
    padding-top:15px;
}
.pd {
    padding:35px;
}
.pd2 {
    padding:10px;
}
.pdd {
    padding-bottom:35px;
}
.pdd2 {
    padding-bottom:15px;
}
.pdu2 {
    padding-top:15px;
}
.pdr {
    padding-right:35px;
}
.pdr2 {
    padding-right:20px;
}
.pdl {
    padding-left:35px;
}
.mrr {
    margin-right:35px;
}
.mrd {
    margin-bottom:35px;
}
.mrd2 {
    margin-bottom:15px;
}
.mru {
    margin-top:35px;
}
.mru2 {
    margin-top: 15px;
}
.mr {
    margin:15px;
}
.nomr {
    margin:0px;
}
.nopd {
    padding:0px;
}
.rounded {
    -webkit-border-radius : 9px;
    -moz-border-radius:9px;
    border-radius:9px;
    border-radius :9px;
}
.brdrd {
    border-bottom:1px solid #ededed;
}
.brdrd2 {
    border-bottom:1px solid #154d74;
}
.brdrl {
    border-left:1px solid #ededed;
}
.brdrr {
    border-right:1px solid #ededed;
}
.bkgbanner {
    background-image:url('/../images/bkgbanner.jpg');
    background-color:#2d90bc;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
}
.justify {
    text-align: justify;
}

.dot {
   content: "";
   display: inline-block;
   position: absolute;
   right: 0;
   top: 15px;
   margin-left: 10px;
   height: 15px;
   width: 15px;
   background-color: transparent;
   border: 2px solid #3f91eb;
   border-radius: 50%;
}
.bkg {
    background-image:url('/../images/bkgbanner.jpg');
    background-color:#2d90bc;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
}
.bkg2 {
    background-image:url('../images/news-calendar-bg.jpg');
    background-color:#faf8f9;
    background-position: center;
    background-repeat: repeat;
    background-attachment: fixed;
}
#features_gallery .company-header-avatar{
    height: 300px;
    background-clip: padding-box;
    background-size: cover;
    background-position: center center;
}
.fnews:hover{
    background-color: #F9F9F3;
    color: #ccc;
}
.fnews a:hover{
    color: #ccc;
}
.fnews a{
    color: #053f70;
}
.grayscale {
    -webkit-filter: grayscale(100%);
   /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}
 
.bgk1 {
    background-color:#f7f9fb;
}
.bgk2 {
    background-color:#053f70;
}
.bgk3 {
    background-color:#f6f6f6;
}
.bgk4 {
    background-color:#ccc;
}
.bgk5 {
    background-color:#f6f6f6;
}
.bgk6 {
    background-color:#008ab1;
}
.bgk7 {
    background-color:#e6e6e6;
}
.nopd {
    padding:0px;
}
.ltr {
    direction:ltr;
}
.rtl{
    direction:rtl;
}
.bwhite {
    background-color:#fff;
}
.bblue {
    background-color:#005085;
}
.bblue2 {
    background-color:#2587b3;
}
.bgreen {
    background-color:#76A003;
}
.bggray {
    background-color:#F2F2F2;
}
.bggray2 {
    background-color:#10181D;
}
.bred {
    background-color:#f04551;
}
.byellow {
    background-color:#fac932;
}
.white {
    color:#fff;
}
.blue {
    color:#2d90bc;
}
.gray {
    color:#595959;
}
.gray2 {
    color:#F2F2F2;
}
.gray3 {
    color:#535353;
}
.green {
    color:#76A003;
}
.red {
    color:#f04551;
}
.yellow {
    color:#fac932;
}
.trans {
    opacity: 0.90;
    filter: alpha(opacity=90)
}
.trans2 {
    opacity: 0.50;
    filter: alpha(opacity=50)
}
.ln30 {
    line-height:30px;
}
.lnauto {
    line-height:auto;
}
.ln35 {
    line-height:35px;
}
.ln45 {
    line-height:45px;
}
.padding {
    padding: 25px;
}
 

.f14px {
    font-size: 20px;
}

.f16px {
    font-size: 20px;
}

.f18px {
    font-size: 20px;
}

.f20px {
    font-size: 20px;
}

.f22px {
    font-size: 25px;
}


.f24px {
    font-size: 25px;
}


/* ---------------------------------------------------------------------- */
/* Features news 
/* ---------------------------------------------------------------------- */

#features_news {
    height: 598px;
    display: flex;

}
#features_news h3,#features_news h3 a{
    margin:0px;
    line-height: 35px;
    font-size:20px;
    padding-bottom:15px;
}
#features_news p {
    line-height: 25px;

    color: #282828;
}
#features_news img {
    width:100%;
    height: 300px;
    object-fit: contain;
    object-position: center; /* normally it's the default value */

}

#features_news .item_desc {
    width:100%;
    padding:25px;
    background-color:#fff;
    height: 250px;

}
#features_news .item_footer {
    width:100%;
    display:block;
    line-height:55px;
    height:50px;
    border-top: 1px solid #f7f7f7;
}

.fnews:hover{
    background-color: #F9F9F3;
    color: #ccc;
}
.fnews a:hover{
    color: #ccc;
}
.fnews a{
    color: #053f70;
}

 
.cntrl {
    width: 24px;
    height: 24px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    background-color:#2d90bc;
}
.cntrl-panel {
    height:80px;
    position: absolute;
    margin: 0px;
    margin-top: 10px;
    z-index: 2;
    text-align: center;
    display: block;
    width: 100% 
}

/* ---------------------------------------------------------------------- */
/* Start cntrl icons 
/* ---------------------------------------------------------------------- */
#cntrl-icons {
    margin-bottom : 15px;
    margin-top : 0px;
}
#cntrl-icons ul {
    padding:0px;
    margin : 0px;
    padding-top : 15px;
}
#cntrl-icons a {
    margin-bottom:15px;
    line-height:55px;
}


/* ---------------------------------------------------------------------- */
/* Start Features Events 
/* ---------------------------------------------------------------------- */
#features_events {
    height:400px;
    background-color:#fff;
}
#features_events .event_content {
    height: 320px;
    padding:25px;
}
#features_events h1 {
    font-size:15px;
    color:#2d90bc;
    line-height:25px;
}
#features_events .dayno {
    font-size:65px;
    color:#2d90bc;
    line-height: 63px;
}
#features_events .iconcalender {
    font-size:25px;
    color:#2d90bc;
    border: 1px solid #ccc;
    border-radius : 50%;
    padding:15px;
    margin:0px;
}
#features_events .monthno, #features_events .yearno {
    font-size:16px;
    line-height:15px;
}
#features_events p {
    font-size:14px;
    color:#282828 
}
.carousel-control {
   position: relative;
   padding-left: 36px;
   padding-right: 25px;
   background-color: #d9534f;
   height: auto;
   font-size: 15px;
}
#features_events .carousel-indicators {
    position: absolute;
    bottom: 39px;
    left: 50%;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;
    margin-right: auto;
    padding-right: 0;
}
#features_events .carousel-indicators .active {
    background-color: #36bdce;
}
#features_events .carousel-indicators li {
    background-color: rgb(225, 225, 225);
}


#features_events>.carousel-control {
    position: relative;
    padding-left: 36px;
    padding-right: 25px;
    background-color: #d9534f;

}

 /* ---------------------------------------------------------------------- */
/* Start Fast Links 
/* ---------------------------------------------------------------------- */
#fast_link {
    background-color:#fff;
    height: auto;
}
#fast_link ul{
    padding:0px;
    margin:0px;
}
#fast_link li{
    line-height:35px;
    color: #282828;
    border-bottom: 1px solid #ededed;
    padding:0px;
    margin:0px;
}
#fast_link li a{
}
#fast_link li a:hover{
}








 /* ---------------------------------------------------------------------- */
/* Start News Bar 
/* ---------------------------------------------------------------------- */

.bnews {
    height: 50px;
    margin: 20px auto;
    overflow: hidden;
    border-radius: 4px;
    padding: 3px;
    -webkit-user-select: none;
    padding-top: 8px;
  } 
  .bnews marquee {
width: 100%;
  } 
  .bnews ul {
    float: right;
    padding-left: 20px;
    animation: ticker 10s cubic-bezier(1, 0, .5, 0) infinite;
    -webkit-user-select: none
  }
  
  
  .bnews ul li a {
    color: #fff;
    text-decoration: none;
    -webkit-font-smoothing: antialiased;
    -webkit-user-select: none
  }


.news ul:hover { animation-play-state: paused }
.news span:hover+ul { animation-play-state: paused }

.thumbnail > img, .thumbnail a > img, .item-thumbs a + img, .item-thumbs, .owl-carousel .owl-item img, .owl-stage-outer div.item, .dark, .bottom-article {
    border-radius: 5px;
    background-color: white;
}